<?php

namespace App\Filament\Resources\InvoiceDataValidationResource\Pages;

use App\Filament\Resources\InvoiceDataValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditInvoiceDataValidation extends EditRecord
{
    protected static string $resource = InvoiceDataValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
